### Function

# Camel header_mailbox_decode

#### Declaration [src]

    CamelHeaderAddress*
    camel_header_mailbox_decode (
      const gchar* in,
      const gchar* charset
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`charset`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelHeaderAddress`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.